apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- https://github.com/external-secrets/external-secrets.git/config/crds/bases?ref=v0.10.7
- https://github.com/fluxcd/helm-controller.git/config/crd?ref=v0.37.4
- https://github.com/fluxcd/kustomize-controller.git/config/crd?ref=v1.3.0
- https://github.com/fluxcd/source-controller.git/config/crd?ref=v1.3.0
# These values must be synchronized with the ones supported by the most recent Sylva version.
# They are described in sylva-core/kustomize-units/flux-system/base/kustomization.yaml which points to
# https://github.com/fluxcd/flux2/releases/
